extends layout

block content
  h1= title

  div(class="col-md-4")
    h2 Create user
    a#button-login(href='index.html', class='btn btn-default') Login

    div(id="iframe-container")

  div(class="col-md-6")
    h2 Auth Parameters
     div
      user
